Una nueva vulnerabilidad en Android permite ejecutar código malicioso a través de las conexiones vía Bluetooth en dispositivos Android que cuentan con la versión Oreo 8.0 y Pie 9.0 del sistema operativo de Google.

Desde los inicios, Android se mostró como una versión más versátil y funcional que los sistemas operativos existentes en el mercado, sin embargo, debido a esa misma característica que lo hizo construir una enorme fama al punto de contar hoy en día con miles de usuarios, también lo ha hecho vulnerable a toda clase de ataques.

BlueFag, una nueva vulnerabilidad

En esta oportunidad, ERNW, una empresa de seguridad informática que trabaja en Heidelberg, Alemania ha encontrado una nueva vulnerabilidad que afecta el sistema Bluetooth de Android.

De acuerdo con la fuente, esta vulnerabilidad que fue registrada bajo el número CVE-2020-0022 es muy grave, ya que le permite a un atacante ejecutar código malicioso de forma remota y silenciosa hasta el punto de poder tomar un control total del dispositivo.

Un nuevo parche de seguridad

Sin embargo, no hay nada que temer, pues la fuente señala que esta vulnerabilidad solo afecta la versión 8.0 y 9.0 de Android, ya que según mencionan no hay registros de que pueda causar daños en la última versión conocida como Android 10, y en versiones anteriores a la 8.0.

Type Keeper, un portapapeles para Android que debes probar

Como es costumbre, poco antes de salir al público noticias como estas, ya los fabricantes cuentan con un parche de seguridad que frene este tipo de vulnerabilidad y, en esta oportunidad Google ya ha presentado un parche para ello que estará disponible en este mes de febrero.

La fuente señala que para prevenir ser víctimas de este ataque que podría otorgarle el acceso completo a nuestro equipo a cualquier ciberdelincuente que podría utilizarlo para robar nuestros datos, propagar un malware y/o espiarnos de forma remota debemos descargar en nuestro dispositivo la última actualización disponible para Android.

Finalmente, esta no es la primera vez que escuchamos sobre una vulnerabilidad en Android, es por ello que siempre es conveniente mantener nuestros dispositivos actualizados y funcionando en la última versión disponible.

Más en TekCrispy